#script for nathan note item (000071)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "071_Note_Nathan")
   showMessage(e, ["You read the note..."])
   return 1
